uuid: 029ea953-5067-4567-8e03-05c179a0bb33
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - field.storage.commerce_product_variation.furplarac
id: commerce_product_variation.default.furplarac
field_name: furplarac
entity_type: commerce_product_variation
bundle: default
label: 'Right Hand Oven Furniture: Plate Rack '
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
